#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-6BP3z9fhk6p7rGLFfSX7mp
key:                  trifecta-2.1.4-6BP3z9fhk6p7rGLFfSX7mp
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  1de2d3378f3b2b50b0516feeb107f884
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-6BP3z9fhk6p7rGLFfSX7mp
depends:
    ansi-terminal-0.11.5-XBGI19OWrE6RSltGekvjf array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-DanVclPvEcq8HALunRSOVk
    blaze-markup-0.8.3.0-FxmmPEOG2EDEw9lRhdvJWl bytestring-0.11.4.0
    charset-0.3.10-4fcjMVKmobOKn7SvBfSMBH
    comonad-5.0.8-DUhOyfrxerZLrDhOEubmDv containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-HxonapQGgJZEyEFqFh2c8n
    ghc-prim-0.8.0 hashable-1.4.4.0-CxCIesSa4aLFiFeBLAsQal
    indexed-traversable-0.1.4-BqNS4MNpBRx2vl8YrAPJH8
    lens-5.2.3-Ip76jddesOj5vmVbK7jYXC mtl-2.2.2
    parsers-0.12.11-3Olv36rVcwNKjCPKUxIaL4
    prettyprinter-1.7.1-CIIVRJfY0omENAvTZv71tT
    prettyprinter-ansi-terminal-1.1.3-HXcvQb59Iqn8w8qEbZH6z1
    profunctors-5.6.2-6QD8D6RGxabIMxmYDavcBB
    reducers-3.12.4-24HZtCvfhBwE6BV2JjgN7N transformers-0.5.6.2
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

